Subject: Hard drives replaced
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 3 Aug 2017 12:25:06 -0400

Hello Jeremy.
I need to get a better understanding of some of our servers. Can you tell me what hard drives were replaced and on which servers? I was pretty sure you replaced a hard drive first on the Server 2003 which has the old system with Cold Fusion. What else runs on that server? I believe you have since replaced a second drive on that same server (and we have a back up drive from the two ordered). Also we had the server in the lower left corner go down and I had to reboot it. You ordered a new drive for that server and replaced it. Can you tell me what runs on that server and if that is the Linux server? There is another server above that one to the left of the Server 2003. Do you know what server that is and what it hosts? I would appreciate it if you could address those separately. 
Thank you,
Michael B
LLPS